/*Cabecalho*/
	/* Mensagens, Uuario e Sair */
	
		/* Mensagens */
		.top-mensagens-usuario{
		   	padding:6px 0 0 0;
		   	height:24px;
		   	background-color: #171a88;
		}
  
  		.mensagens {z-index:300;}
  		
  		.mensagens ul, .mensagens ul li{list-style:none; padding:0; margin:0; position:relative;}
		.mensagens a#li-msg-a{
			display:block;
		 	text-indent:25px;
		 	color:#FFF;
		 	width:110px;
		 	text-decoration:none;
		 	padding:0 0 6px 0;
		 	background:url(../img/img-sprite.png) 3px 2px no-repeat;  
		}
		
		.li-mensagens-h, .mensagens a#li-msg-a:hover{
		    background:#FFF url(../img/img-sprite.png) 3px 2px no-repeat !important; 
		    color:#005383 !important;
		}
  
  		.box-mensagens{position:absolute; width:360px; top:22px; z-index:300 !important; left:-1px; background:#FFF; border-left:1px solid #005383;border-bottom:1px solid #005383;border-right:1px solid #005383;}
	
		.num-msg{ position:absolute; top:-2px; left:100px; background:#F03D25; padding:0px 3px; text-align:center; color:#FFF;-webkit-border-radius:1px; -moz-border-radius:1px; border-radius: 1px;}
  		
		.num-msgX{ position:absolute; top:-2px; left:100px; background:#ffff00; padding:0px 3px; text-align:center; color:#FFF;-webkit-border-radius:1px; -moz-border-radius:1px; border-radius: 1px;}
		
		.cont-msg{padding:3px; margin:5px 3px; border-bottom:1px solid #DDD;}
		.cont-msg-last{padding:3px; margin:5px 3px;}
		.cont-msg h3, .cont-msg-last h3{padding:0; margin:0 0 5px 0;}
		.cont-msg a, .cont-msg-last a{text-decoration:none; line-height:12px; display:block; margin-bottom:5px;}
		.cont-msg a:hover, .cont-msg-last a:hover{text-decoration:underline;}
		
		.usuario{
			color:#FFF;
			text-indent:25px;	
			background:url(../img/img-sprite.png) 0 -66px no-repeat;
		}
		.sair{
			text-align:center;
			border-left:1px solid #FFF;	
		}
			.sair a{color:#FFF;text-decoration:none;}
			.sair a:hover{color:#FFF;text-decoration:underline;}
		.manual{
			text-align:center;
			border-left:1px solid #FFF;	
		}
			.manual a{color:#FFF;text-decoration:none;}
			.manual a:hover{color:#FFF;text-decoration:underline;}
	/* Fim Mensagens, Uuario e Sair */
	
	/* LogoConnecetMed e Box Logo Operadoras */
		.top-logo-trocalogo-menu{
			background:url(../img/bg_site_top.png) center top no-repeat;	
		}
		
		/* Logo */
			.logo-connectmed{
				display:block;
				margin-top:27px;
				width:350px;
				height:44px;
				margin-left: -95px;
				text-indent:-9999px;
				overflow:hidden;
			/*	background:url(../img/logo_gama_solucoes1.png) no-repeat;	*/
			}
			.logo-connectmed2{
				display:block;
				margin-top:27px;
				width:350px;
				height:44px;
				margin-left: -95px;
				text-indent:-9999px;
				overflow:hidden;
				background:url(../img/logo_gama_solucoes_.png) no-repeat;	
			}
			/* .logo-connectmed{
				display:block;
				margin-top:27px;
				width:350px;
				height:44px;
				text-indent:-9999px;
				overflow:hidden;
				background:url(../img/logo_connect.png) no-repeat;	
			} */
		/* Fim Logo */